@charset "UTF-8";

.WalkCol1Promo img{
	
}
.WalkCol1Find {
	border: 1px solid #a3d26a;
	margin-top: 20px;
}
.WalkCol1Find h4{
	margin: 0px;
	color: #FFF;
	font-size: 18px;
	background-color: #a3d26a;
	background-image: url(/images/styles/aw-plus22.png);
	background-repeat: no-repeat;
	background-position: right center;
	line-height: 28px;
	padding-left: 7px;
}
.WalkCol1Find p{
	padding: 10px;
	line-height: 14px;
	margin-bottom: 5px;
}
.WalkCol1Find a{
	background-color: #A3D26A;
	background-image: url(/images/styles/aw-corner9-topleft.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-left: 100px;
	font-size: 11px;
	text-transform: uppercase;
	color: #FFF;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
	float: right;
}
.WalkCol1Find select{
	margin-right: 10px;
	margin-left: 10px;
	width: 195px;
	margin-bottom: 15px;
}
.WalkCol1Honorees{
	margin-top: 20px;
	border: 1px solid #0067A6;
}
.WalkCol1Honorees h4{
	color: #FFF;
	background-color: #0067A6;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 7px;
	font-size: 18px;
	margin: 0px;
}
.WalkCol1Honorees .HonoreeRow{
	margin: 0px;
	padding-top: 4px;
	padding-bottom: 4px;
}
.WalkCol1Honorees .HonoreeRow img{
	float: left;
	padding-right: 10px;
	padding-left: 3px;
}
.WalkCol1Honorees .HonoreeRow .TextBlock{
}
.WalkCol1Honorees .HonoreeRow .TextBlock h6{
	padding-top: 4px;
}
.WalkCol1Honorees .HonoreeRow .TextBlock p{
	line-height: 14px;
	margin: 0px;
} 
#module-arthritis-walk-sponsor-banner {
	margin-top: 35px;
}
a.AWLearnMoreLink{
	background-image: url(/images/styles/aw-arrow-learnmore.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 12px;
	font-size: 12px;
	font-weight: 400;
	text-transform: uppercase;
	color: #009fe3;
}
.AWNatTeamLogos{
	width: 100%;
	float: left;
}
#page_content .AWNatTeamLogos img{
	float: left;
	padding: 0;
	margin-right: 8px;
	margin-bottom: 10px;
}
#mantle-arthritis-walk{margin-bottom:25px;}
#resources-desc{width:60%;}
#mantle-arthritis-walk #resources-desc h2 {
    font-size: 78px;
}
#mantle-arthritis-walk .wtcalogo{
	float: left;
	padding-right: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #2481ba;
	margin-top: 56px;
}
#mantle-arthritis-walk #resources-desc p{
	width:220px;
	margin-left:290px;
	padding-top: 70px;
	color:#ffffff;}
#mantle-arthritis-walk #resources-desc p sup{
	font-size:19px;}

#AWSearchMapMain{}
#AWSearchMapMain h4{
	color: #FFF;
	background-color: #a3d26a;
	padding-top: 8px;
	padding-bottom: 8px;
	background-image: url(/images/styles/aw-plus22.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding-left: 10px;
	margin: 32px 0px 0px 0px;
	padding-right: 30px;
	font-size: 19px;
}
#AWSearchMapMain a.AWSeeAllEventsMain{
	float: right;
	background-color: #86b947;
	text-transform: uppercase;
	color: #FFF;
	font-size: 12px;
	margin: 0px;
	padding: 5px 14px;
	background-image: url(/images/styles/aw-corner9-botleft.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#AWfbComments{
	margin-top: 25px;
}
#AWMapSubstitute{
	display:none;
	}
.DocumentThumbWTitle{
	float: left;
	margin-right: 15px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 20px;
}	
.DocumentThumbWTitle img{
	float: left;
}
.DocumentThumbWTitle span{
	clear: both;
	float: left;
	padding-top: 5px;
	width: 100%;
}	
.resource-center {padding:0;}


	@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	#resources-desc{
			width:100%;
		}
		#mantle-arthritis-walk #resources-desc h2 {
   			font-size: 55px;
		}
		#mantle-arthritis-walk #resources-desc p{
			width:100%;
		}
	
	}
	
	@media only screen and (max-width: 479px) {
	
	#resources-desc{
			width:100%;
		}
		#mantle-arthritis-walk #resources-desc h2 {
  			font-size: 55px;
		}
		#mantle-arthritis-walk #resources-desc p{
			width:100%;
		}
	
	}
	
	
		
	 @media only screen and (max-width: 800px) {
        #AWMapSubstitute{
			display:inline;
		}
		#AWSearchMapMain{
			display:none;
		}
		
		
    }
	
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		#mantle-arthritis-walk #resources-desc h2 {
  			font-size: 65px;
		}
		#mantle-arthritis-walk #resources-desc p{
			width:100%;
		}
		
	}
